@charset "UTF-8";

/*	base
-----------------------------------------*/
.lp-textPhone {
  margin-bottom: 24px;
  color: #333;
}

.lp-textPhone > *:last-child {
  margin-bottom: 0;
}

.lp-smallScreen-show {
  display: none !important;
}

@media screen and (max-width: 1024px) {
  .lp-smallScreen-show {
    display: block !important;
  }
}

.lp-textPhone.lp-smallScreen-hide {
  display: block;
}

@media screen and (max-width: 767px) {
  .lp-textPhone.lp-smallScreen-hide {
    display: none;
  }
}

.lp-textPhone-body {
  display: inline-flex;
  flex-direction: row-reverse;
  align-items: center;
  color: #333;
  text-decoration: none;
  cursor: default;
  opacity: 1;
}

.lp-textPhone-body > *:last-child {
  margin-bottom: 0;
}

.lp-textPhone-body:hover {
  display: inline-block;
  color: #333;
  text-decoration: none;
  cursor: default;
}

.lp-textPhone-number {
  font-size: 24px;
  font-weight: bold;
}

.lp-textPhone-numberGroup {
  display: flex;
  align-items: center;
  /* margin-bottom: 8px; */
}

.lp-textPhone-note {
  display: block;
  margin-bottom: 8px;
  font-size: 12px;
}

.lp-layout-header-utilityList .lp-textPhone {
  width: auto;
  font-size: 2.4rem;
}

.lp-textPhone .prd-inlineLink,
.lp-textPhone a[href] {
  color: #171e30;
  font-weight: 600;
  text-decoration: none;
}

.lp-textPhone-icon {
  width: 36px;
  min-width: 36px;
  height: 38px;
  min-height: 38px;
  margin-right: 8px;
  vertical-align: middle;
}

.lp-textPhone-icon .of-iconColor-primary {
  fill: #00a23f;
}

.lp-textPhone-icon .of-iconColor-secondary {
  fill: #fe8800;
}

.lp-textPhone-icon .of-iconColor-tertiary {
  fill: #0086b1;
}

.lp-textPhone-icon .of-iconColor-quaternary {
  fill: #838079;
}

.lp-textPhone-icon .of-iconColor-quinary {
  fill: #1e1c1c;
}

.lp-textPhone.of-center {
  text-align: center;
}

.lp-textPhone.of-center .lp-textPhone-numberGroup {
  justify-content: center;
}

.lp-layout-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: 0 auto;
  background-color: #fff;
}

.lp-layout-container > *:last-child {
  margin-bottom: 0;
}
.lp-layout-header {
  z-index: 1;
  position: relative;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 1200px) {
  .lp-layout-header {
    box-shadow: none;
  }
}

.lp-layout-header-content {
  display: flex;
  align-items: center;
  max-width: 1200px;
  min-height: 70px;
  margin: 0 auto;
  padding: 14px 0;
}

@media screen and (max-width: 1200px) {
  .lp-layout-header-content {
    min-height: inherit;
    padding: 15px;
  }
}

@media screen and (max-width: 767px) {
  .lp-layout-header-content {
    flex-direction: column;
    min-height: inherit;
    padding: calc(15 / 375 * 100vw);
    text-align: center;
  }
}

.lp-layout-header-content > *:last-child {
  margin-bottom: 0;
}

.lp-layout-header-logo {
  line-height: 1;
}

.lp-layout-header-logo img {
  width: auto;
}

.lp-layout-header-utilityGroup {
  flex: 1;
  margin-left: 20px;
}

@media screen and (max-width: 1200px) {
  .lp-layout-header-utilityGroup {
    flex: none;
    flex-grow: 0;
    margin-left: auto;
  }
}

@media screen and (max-width: 767px) {
  .lp-layout-header-utilityGroup {
    display: none;
  }
}

.lp-layout-header-utilityList {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}

.lp-layout-header-utilityList > li {
  width: 100%;
  margin-bottom: 16px;
}

.lp-layout-header-utilityList > *:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
  .lp-layout-footer {
    border-top: #ccc solid 1px;
  }
}

.lp-layout-footer-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 12px 0;
}

@media screen and (max-width: 1200px) {
  .lp-layout-footer-content {
    padding: 10px 15px;
  }
}

@media screen and (max-width: 767px) {
  .lp-layout-footer-content {
    padding: calc(9 / 375 * 100vw) calc(20 / 375 * 100vw);
  }
}

.lp-layout-footer-content > *:last-child {
  margin-bottom: 0;
}

.lp-layout-footer-utilityGroup {
  margin-right: 32px;
}

@media screen and (max-width: 767px) {
  .lp-layout-footer-utilityGroup {
    margin-right: 0;
  }
}

.lp-layout-footer-utilityList {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  gap: 8px 28px;
  font-size: 1.2rem;
  height: 100%;
}

@media screen and (max-width: 1200px) {
  .lp-layout-footer-utilityList {
    justify-content: center;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .lp-layout-footer-utilityList {
    font-size: calc(12 / 375 * 100vw);
    gap: calc(8 / 375 * 100vw) calc(28 / 375 * 100vw);
  }
}

.lp-layout-footer-utilityList > li {
  position: relative;
}

@media screen and (max-width: 1200px) {
  .lp-layout-footer-utilityList > li {
    margin-top: 0;
  }
}

.lp-layout-footer-utilityList > li::before {
  display: block;
  position: absolute;
  top: 50%;
  right: -14px;
  width: 1px;
  height: 16px;
  transform: translateY(-50%);
  background-color: #dedede;
  content: "";
}

@media screen and (max-width: 767px) {
  .lp-layout-footer-utilityList > li::before {
    right: calc(14 / 375 * 100vw * -1);
    width: calc(1 / 375 * 100vw);
    height: calc(16 / 375 * 100vw);
  }
}

.lp-layout-footer-utilityList > li:last-child::before {
  display: none;
}

.lp-layout-footer-utilityList a {
  color: #06c;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .lp-layout-footer-utilityList a {
    color: #333;
  }
}

.lp-layout-footer-utilityList a:hover,
.lp-layout-footer-utilityList a:active,
.lp-layout-footer-utilityList a:focus {
  color: #f00;
  text-decoration: underline;
  opacity: 0.7;
}

.lp-layout-footer-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #666;
  font-size: 1.4rem;
  text-decoration: none;
}

.lp-layout-footer-list > li {
  position: relative;
  margin-left: 28px;
}

@media screen and (max-width: 1200px) {
  .lp-layout-footer-list > li {
    margin-left: 16px;
  }
}

.lp-layout-footer-list > li::before {
  display: block;
  position: absolute;
  top: 56%;
  left: -14px;
  width: 1px;
  height: 16px;
  transform: translateY(-50%);
  background-color: #666;
  content: "";
}

@media screen and (max-width: 1200px) {
  .lp-layout-footer-list > li::before {
    left: -8px;
    height: 12px;
  }
}

.lp-layout-footer-list > li:first-child {
  margin-left: 0;
}

.lp-layout-footer-list > li:first-child::before {
  content: none;
}

.lp-layout-footer-list > li:last-child {
  margin-right: 0;
}

@media screen and (max-width: 1200px) {
  .lp-layout-footer-list > li.lp-layout-footer-copyright {
    width: 100%;
    margin-top: 4px;
    margin-left: 0;
    text-align: center;
  }
  .lp-layout-footer-list > li.lp-layout-footer-copyright::before {
    content: none;
  }
}

.lp-layout-footer-list a {
  text-decoration: none;
}

.lp-layout-footer-list a:hover,
.lp-layout-footer-list a:focus {
  text-decoration: underline;
}

.lp-layout-footer-list a:link {
  color: #666;
}

.lp-layout-footer-copyright {
  position: relative;
  margin-bottom: 0;
  font-size: 1.2rem;
}

@media screen and (max-width: 1200px) {
  .lp-layout-footer-copyright {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .lp-layout-footer-copyright {
    font-size: calc(12 / 375 * 100vw);
  }
}

.lp-layout-footer-copyright::before {
  display: block;
  position: absolute;
  top: 50%;
  left: -14px;
  width: 1px;
  height: 16px;
  transform: translateY(-50%);
  background-color: #dedede;
  content: "";
}

@media screen and (max-width: 767px) {
  .lp-layout-footer-copyright::before {
    content: none;
  }
}

.lp-buttonConversion {
  display: inline-block;
  max-width: 100%;
  background: #dc002f;
  color: #fff;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.2s;
  transition-property: background-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

@media only screen and (max-width: 767px) {
  .lp-buttonConversion {
    font-size: 1.6rem;
  }
}

@media (hover: hover) {
  .lp-buttonConversion:hover {
    background-color: #c6002a;
  }
}

.lp-buttonConversion-body {
  display: flex;
  align-items: center;
  padding: 12px 8px 12px 24px;
}

@media only screen and (max-width: 640px) {
  .lp-buttonConversion-body {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}

.lp-buttonConversion-text {
  margin-right: 16px;
}

@media only screen and (max-width: 1340px) {
  .lp-buttonConversion-text {
    font-size: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .lp-buttonConversion-text {
    font-size: 1.6rem;
  }
}

.lp-buttonConversion-image {
  margin: -22px 0;
  border: 1px solid #ccc;
}

.lp-buttonConversion-image > img {
  min-width: 42px;
  max-width: 60px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body,
.lp-buttonConversion.of-arrow .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before,
.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("/img/landing_page/common/icon_btn_dl.png") no-repeat center center;
}

.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before {
  left: 26px;
  height: 12px;
  border-width: 7px 0 7px 13px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
}

.lp-buttonConversion.of-primary {
  background: #13778f;
}

@media (hover: hover) {
  .lp-buttonConversion.of-primary:hover {
    background-color: #116b81;
  }
}

.lp-layout-main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  width: 100%;
  height: calc(100vh - 112px);
  margin: 0 auto;
  background: transparent linear-gradient(180deg, #ffffff 0%, #d8dee5 100%) 0% 0% no-repeat padding-box;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 1200px) {
  .lp-layout-main {
    flex-direction: column;
    align-items: stretch;
    height: auto;
    padding: 0;
    background: none;
    overflow: visible;
  }
}

@media screen and (max-width: 767px) {
  .lp-layout-main {
    padding: 0;
  }
}

.lp-layout-main > *:last-child {
  margin-bottom: 0;
}

.lp-jumbotron-content {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  max-width: min(calc(1430 / 1430 * 100vw), calc(1430 / 995 * 100vh), 1430px);
  height: 100%;
  max-height: 883px;
  margin: 0 auto;
  padding: min(calc(30 / 1430 * 100vw), calc(30 / 995 * 100vh), 30px) min(calc(15 / 1430 * 100vw), calc(15 / 995 * 100vh), 15px);
}

@media screen and (min-width: 1201px) and (min-height: 996px) {
  .lp-jumbotron-content {
    align-items: center;
  }
}

@media screen and (max-width: 1200px) {
  .lp-jumbotron-content {
    flex-direction: column-reverse;
    gap: calc(36 / 768 * 100vw);
    max-height: none;
    padding: 0;
  }
  .lp-jumbotron-content * {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .lp-jumbotron-content {
    gap: calc(32 / 375 * 100vw);
  }
}

.lp-jumbotron-content-inner {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 1200px) {
  .lp-jumbotron-content-inner {
    flex-direction: column-reverse;
    gap: calc(36 / 768 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .lp-jumbotron-content-inner {
    gap: calc(32 / 375 * 100vw);
  }
}

.lp-jumbotron-body {
  position: relative;
}

.lp-jumbotron-body > *:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
  .lp-jumbotron-body {
    flex: auto;
  }
}

@media screen and (max-width: 1024px) {
  .lp-jumbotron-body {
    flex: auto;
    margin-top: 0;
    margin-left: 0;
    padding: 0;
  }
}

.lp-jumbotron-image {
  flex-shrink: 0;
  width: min(calc(750 / 1430 * 100vw), calc(750 / 995 * 100vh), 750px);
}

@media screen and (max-width: 1200px) {
  .lp-jumbotron-image {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .lp-jumbotron-image {
    max-width: 100%;
  }
}

.lp-jumbotron-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.lp-jumbotron-title {
  display: block;
  margin-bottom: min(calc(32 / 1430 * 100vw), calc(32 / 995 * 100vh), 32px);
  color: #333333;
  font-size: min(calc(68 / 1430 * 100vw), calc(68 / 995 * 100vh), 6.8rem);
  font-weight: 700;
  line-height: 1.2;
}

@media screen and (max-width: 1200px) {
  .lp-jumbotron-title {
    margin-bottom: calc(24 / 768 * 100vw);
    font-size: calc(52 / 768 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .lp-jumbotron-title {
    margin-bottom: calc(10 / 375 * 100vw);
    font-size: calc(26 / 375 * 100vw);
  }
}

.lp-jumbotron-titleGroup {
  display: flex;
  flex-direction: column;
  margin-bottom: min(calc(62 / 1430 * 100vw), calc(62 / 995 * 100vh), 62px);
}

@media screen and (max-width: 1200px) {
  .lp-jumbotron-titleGroup {
    margin-bottom: calc(47 / 768 * 100vw);
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .lp-jumbotron-titleGroup {
    justify-content: center;
    align-items: center;
    margin-bottom: calc(34 / 375 * 100vw);
  }
}

.lp-jumbotron-titleGroup > *:last-child {
  margin-bottom: 0;
}

.lp-jumbotron-series {
  display: inline-block;
  margin-bottom: min(calc(40 / 1430 * 100vw), calc(40 / 995 * 100vh), 40px);
  font-size: min(calc(24 / 1430 * 100vw), calc(24 / 995 * 100vh), 2.4rem);
  font-weight: 400;
  line-height: 1.4;
  vertical-align: middle;
}

@media screen and (max-width: 1200px) {
  .lp-jumbotron-series {
    font-size: calc(22 / 768 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .lp-jumbotron-series {
    font-size: calc(16 / 375 * 100vw);
    text-align: left;
  }
}

.lp-jumbotron {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 1200px) {
  .lp-jumbotron {
    width: 100%;
    padding: calc(24 / 768 * 100vw) calc(30 / 768 * 100vw) calc(64 / 768 * 100vw);
    background: transparent linear-gradient(180deg, #ffffff 0%, #d8dee5 100%) 0% 0% no-repeat padding-box;
    overflow: visible;
  }
}

@media screen and (max-width: 767px) {
  .lp-jumbotron {
    padding: calc(16 / 375 * 100vw) calc(16 / 375 * 100vw) calc(50 / 375 * 100vw);
  }
}

.lp-listButton {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 2rem;
}

@media screen and (max-width: 1200px) {
  .lp-listButton {
    text-align: center;
    align-items: center;
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  .lp-listButton {
    gap: 19px;
  }
}

@media screen and (min-width: 1201px) {
  .lp-listButton--pc-nowrap {
    flex-wrap: nowrap;
    flex-direction: row;
  }
}

.lp-label {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: min(calc(10 / 1430 * 100vw), calc(10 / 995 * 100vh), 10px);
  padding: min(calc(6 / 1430 * 100vw), calc(6 / 995 * 100vh), 6px) min(calc(16 / 1430 * 100vw), calc(16 / 995 * 100vh), 16px);
  background-color: #ea0437;
  color: #ffffff;
  font-size: min(calc(20 / 1430 * 100vw), calc(20 / 995 * 100vh), 2rem);
  font-weight: 300;
  line-height: 1;
  vertical-align: top;
}

@media screen and (max-width: 1200px) {
  .lp-label {
    margin-right: calc(8 / 768 * 100vw);
    padding: calc(5 / 768 * 100vw) calc(12 / 768 * 100vw);
    font-size: calc(14 / 768 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .lp-label {
    margin-right: calc(8 / 375 * 100vw);
    padding: calc(5 / 375 * 100vw) calc(12 / 375 * 100vw);
    font-size: calc(14 / 375 * 100vw);
  }
}

.lp-label-outer {
  display: flex;
  margin-bottom: min(calc(16 / 1430 * 100vw), calc(16 / 995 * 100vh), 16px);
}

@media screen and (max-width: 1200px) {
  .lp-label-outer {
    justify-content: center;
    margin-bottom: calc(14 / 768 * 100vw);
  }
}

.lp-label-outer .lp-label {
  margin: 0 min(calc(16 / 1430 * 100vw), calc(16 / 995 * 100vh), 16px) 0 0;
}

@media screen and (max-width: 1200px) {
  .lp-label-outer .lp-label {
    margin-right: 0;
    padding: calc(6 / 768 * 100vw) calc(16 / 768 * 100vw);
    font-size: calc(18 / 768 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .lp-label-outer .lp-label {
    margin-right: 0;
    padding: calc(6 / 375 * 100vw) calc(16 / 375 * 100vw);
    font-size: calc(16 / 375 * 100vw);
  }
}

.lp-label-outer > *:last-child {
  margin-bottom: 0;
}

.lp-utility-fontSize-primary {
  font-size: min(calc(54 / 1430 * 100vw), calc(54 / 995 * 100vh), 5.4rem);
}

@media screen and (max-width: 1200px) {
  .lp-utility-fontSize-primary {
    font-size: calc(62 / 768 * 100vw);
  }
}

@media screen and (max-width: 767px) {
  .lp-utility-fontSize-primary {
    font-size: calc(32 / 375 * 100vw);
  }
}

.lp-extraLargeScreen-line-break {
  display: block;
}

@media only screen and (max-width: 1200px) {
  .lp-extraLargeScreen-line-break {
    display: none;
  }
}

.lp-smallScreen-line-break {
  display: none;
}

@media only screen and (max-width: 1200px) {
  .lp-smallScreen-line-break {
    display: block;
  }
}
